Bug 18105 - "Note: This algorithm is invoked without a context element in the case of Document.innerHTML." document.innerHTML has been dropped
Summary: "Note: This algorithm is invoked without a context element in the case of Doc...
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Silvia Pfeiffer
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-18 17:17 UTC by contributor
Modified: 2012-09-28 05:11 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:17:50 UTC
This was was cloned from bug 16577 as part of operation convergence.
Originally filed: 2012-03-30 06:12:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-03-30 06:12:48 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/multipage/the-end.html
Multipage: http://www.whatwg.org/C#parsing-html-fragments
Complete: http://www.whatwg.org/c#parsing-html-fragments

Comment:
"Note: This algorithm is invoked without a context element in the case of
Document.innerHTML." document.innerHTML has been dropped

Posted from: 85.227.157.105 by simonp@opera.com
User agent: Opera/9.80 (Macintosh; Intel Mac OS X 10.7.2; U; en) Presto/2.10.229 Version/11.61
================================================================================
Comment 1 Edward O'Connor 2012-09-06 21:29:22 UTC
Fixed in WHATWG r7303.
Comment 2 Silvia Pfeiffer 2012-09-28 05:11:41 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: applied patch
https://github.com/w3c/html/commit/897c6b121607a4afd1c0ca1839de93b7a489547d
Rationale: adopted resolution by WHATWG